using System.ComponentModel.DataAnnotations;
using static Back.Common.ExclusiveAttribute;

namespace Back.Common.Enums
{
    public enum StatusTicket
    {

        [Color("00FF23")]
        [Display(Name = "فرد ناشناس")]
        unknownPerson,
        [Color("8844A3")]
        [Display(Name = "در انتظار بررسی")]
        Awaitingreview,
        [Color("2CAFE8")]
        [Display(Name = "خوانده شده/ در حال بررسی")]
        Read_Checking,
        [Color("4AB621")]
        [Display(Name = "پاسخ داده شده")]
        hasbeenanswered,
        [Color("37363E")]
        [Display(Name = "پاِیان")]
        End,
        [Color("D24249")]
        [Display(Name = "انصراف")]
        optout,
    }
}
